zabbix_export:
  version: '7.4'
  template_groups:
    - uuid: 158d887b2e3b4788a2549b773e870bde
      name: EasyMonitor
  templates:
    - uuid: aa7f8cf428e9478f836add750dadc157
      template: 'EasyMonitor - Plus Series v3'
      name: 'EasyMonitor - Plus Series v3'
      groups:
        - name: EasyMonitor
      items:
        - uuid: 219bfcc18fd54734aef5e64482634b2f
          name: board
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.47.1.1.1.1.0.4
          key: board
          history: 7d
          value_type: TEXT
        - uuid: e2efde367c3f41d2875d39c06444a700
          name: dcvoltage0
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.47.1.1.1.2.1.1
          key: dcvoltage0
          delay: 30s
          history: 15d
          value_type: FLOAT
          trends: '0'
          units: V
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '0.01'
          triggers:
            - uuid: 084f8d2f1bf945b9bdfad5d50c311853
              expression: 'last(/EasyMonitor - Plus Series v3/dcvoltage0,#1)>={$DC_MAX_VOLTAGE0}'
              name: 'Canal 1 DC - Tensão Alta - {ITEM.LASTVALUE1}'
              priority: HIGH
            - uuid: 2c2e4d1c3f8a4b65b078f286ac790de5
              expression: 'last(/EasyMonitor - Plus Series v3/dcvoltage0,#1)<={$DC_MIN_VOLTAGE0}'
              name: 'Canal 1 DC - Tensão Baixa - {ITEM.LASTVALUE1}'
              priority: HIGH
        - uuid: 7bd8f8bc03d948f8bbd7bf51b65d3081
          name: dcvoltage0Name
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.47.1.1.1.2.0.1
          key: dcvoltage0Name
          delay: 30s
          history: 7d
          value_type: TEXT
        - uuid: 8920513c6e464c64a26449b1eba2377f
          name: dcvoltage1
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.47.1.1.1.2.1.2
          key: dcvoltage1
          delay: 30s
          history: 15d
          value_type: FLOAT
          trends: '0'
          units: V
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '0.01'
          triggers:
            - uuid: cd88ea21e43b4a60a0e8b0aa9e9afd9b
              expression: 'last(/EasyMonitor - Plus Series v3/dcvoltage1,#1)>={$DC_MAX_VOLTAGE1}'
              name: 'Canal 2 DC - Tensão Alta - {ITEM.LASTVALUE1}'
              priority: HIGH
            - uuid: 528734cc8b744a88b3498f40c6d8440d
              expression: 'last(/EasyMonitor - Plus Series v3/dcvoltage1,#1)<={$DC_MIN_VOLTAGE1}'
              name: 'Canal 2 DC - Tensão Baixa - {ITEM.LASTVALUE1}'
              priority: HIGH
        - uuid: 75a2a59f99c04acc934d3c4fc70b47f9
          name: dcvoltage1Name
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.47.1.1.1.2.0.2
          key: dcvoltage1Name
          delay: 30s
          history: 7d
          value_type: TEXT
        - uuid: 7c9d94d7a32d4b8ca8707f561a8c64b9
          name: dcvoltage2
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.47.1.1.1.2.1.3
          key: dcvoltage2
          delay: 30s
          history: 15d
          value_type: FLOAT
          trends: '0'
          units: V
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '0.01'
          triggers:
            - uuid: 73fc677b29454670b442ca6ad2758f7f
              expression: 'last(/EasyMonitor - Plus Series v3/dcvoltage2,#1)>={$DC_MAX_VOLTAGE2}'
              name: 'Power Supply - Tensão Alta - {ITEM.LASTVALUE1}'
              priority: HIGH
            - uuid: 39a238eb534e4f0881b96b9d7d2b143b
              expression: 'last(/EasyMonitor - Plus Series v3/dcvoltage2,#1)<={$DC_MIN_VOLTAGE2}'
              name: 'Power Supply - Tensão Baixa - {ITEM.LASTVALUE1}'
              priority: HIGH
        - uuid: dd8be7c535d04e789bf079bee821b4c6
          name: dcvoltage2Name
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.47.1.1.1.2.0.3
          key: dcvoltage2Name
          delay: 30s
          history: 7d
          value_type: TEXT
        - uuid: 63901eb111e849a8866b596c90dcbd58
          name: developer
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.47.1.1.1.1.0.1
          key: developer
          history: 7d
          value_type: TEXT
        - uuid: 5f624e58347a4387acc6a2a82286c12c
          name: hostname
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.47.1.1.1.1.0.5
          key: hostname
          history: 7d
          value_type: TEXT
        - uuid: aa205fa236e64aa6bee1de6f23935acb
          name: icmp
          type: SIMPLE
          key: icmpping
          history: 7d
          trends: '0'
          triggers:
            - uuid: 3e81789ec4fa4194b9a9f692169c96ac
              expression: 'last(/EasyMonitor - Plus Series v3/icmpping,#1)=0'
              name: 'Device Offline'
              priority: DISASTER
        - uuid: edb78cc2de1246ca9994b193159f51df
          name: input0
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.47.1.1.1.4.1.1
          key: input0
          delay: 30s
          history: 15d
          value_type: FLOAT
          trends: '0'
          triggers:
            - uuid: d6b639ba2d63438b888618f0e03deedc
              expression: 'last(/EasyMonitor - Plus Series v3/input0,#1)<>{$DIGITAL_INPUT0}'
              name: 'Canal 1 Digital - {ITEM.LASTVALUE1}'
              priority: HIGH
        - uuid: 0fe2d31c3ba24fa98b549eb05c335543
          name: input0Name
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.47.1.1.1.4.0.1
          key: input0Name
          delay: 30s
          history: 7d
          value_type: TEXT
        - uuid: c1c49e5d97684c02a64a95a603982c2e
          name: input1
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.47.1.1.1.4.1.2
          key: input1
          delay: 30s
          history: 15d
          value_type: FLOAT
          trends: '0'
          triggers:
            - uuid: c1c2024e54734cc0828d64aa7c46a200
              expression: 'last(/EasyMonitor - Plus Series v3/input1,#1)<>{$DIGITAL_INPUT1}'
              name: 'Canal 2 Digital - {ITEM.LASTVALUE1}'
              priority: HIGH
        - uuid: 67ba9124d33e4c85a5f9f36a6a41110c
          name: input1Name
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.47.1.1.1.4.0.2
          key: input1Name
          delay: 30s
          history: 7d
          value_type: TEXT
        - uuid: d2b46aacbd80439090cb566a244885c4
          name: ip
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.47.1.1.1.1.0.6
          key: ip
          history: 7d
          value_type: TEXT
        - uuid: da9021f65ac24bc482bfff1985000efd
          name: mac
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.47.1.1.1.1.0.7
          key: mac
          history: 7d
          value_type: TEXT
        - uuid: 4050ee3d437c4b1baee6065a1ebc04cf
          name: relay0
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.47.1.1.1.5.1.1
          key: relay0
          delay: 30s
          history: 15d
          value_type: FLOAT
          trends: '0'
        - uuid: 0d8085bda4654ad08154b8e991d835e6
          name: relay0Config
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.47.1.1.1.5.1.2
          key: relay0Config
          delay: 30s
          history: 15d
          value_type: FLOAT
          trends: '0'
        - uuid: 7b753e1f87ab432f9c6bd58f0a16fc81
          name: relay0Name
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.47.1.1.1.5.0.1
          key: relay0Name
          delay: 30s
          history: 7d
          value_type: TEXT
        - uuid: dd84fc31ee9c4f448e1f94cc55fb7a9f
          name: sensor0Name
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.47.1.1.1.3.0.1
          key: sensor0Name
          delay: 30s
          history: 7d
          value_type: TEXT
        - uuid: b1afa65dba934796aa270581c3066cd9
          name: system
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.47.1.1.1.1.0.2
          key: system
          history: 7d
          value_type: TEXT
        - uuid: 6bf237d0c1724dbdb23f67fe74b6e3c8
          name: temperature0
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.47.1.1.1.3.1.1
          key: temperature0
          delay: 30s
          history: 15d
          value_type: FLOAT
          trends: '0'
          units: °C
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '0.01'
          triggers:
            - uuid: f2add2eb42b54f378d78a52abb99c9fb
              expression: 'last(/EasyMonitor - Plus Series v3/temperature0,#1)>={$TEMP_MAX0}'
              name: 'Canal 1 Sensor - Temperatura Alta - {ITEM.LASTVALUE1}'
              priority: WARNING
            - uuid: 8d71303732064b39b42c1385ec8b1d74
              expression: 'last(/EasyMonitor - Plus Series v3/temperature0,#1)<={$TEMP_MIN0}'
              name: 'Canal 1 Sensor - Temperatura Baixa - {ITEM.LASTVALUE1}'
              priority: WARNING
        - uuid: 37aaaadba3f04aa1ad9ffb0ab69b5337
          name: version
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.47.1.1.1.1.0.3
          key: version
          history: 7d
          value_type: TEXT
      macros:
        - macro: '{$DC_MAX_VOLTAGE0}'
          value: '60'
          description: 'Max DC Canal 0'
        - macro: '{$DC_MAX_VOLTAGE1}'
          value: '60'
          description: 'Max DC Canal 1'
        - macro: '{$DC_MAX_VOLTAGE2}'
          value: '60'
          description: 'Max DC Canal 2'
        - macro: '{$DC_MIN_VOLTAGE0}'
          value: '0'
          description: 'Min DC Canal 0'
        - macro: '{$DC_MIN_VOLTAGE1}'
          value: '0'
          description: 'Min DC Canal 1'
        - macro: '{$DC_MIN_VOLTAGE2}'
          value: '12'
          description: 'Min DC Canal 2'
        - macro: '{$DIGITAL_INPUT0}'
          value: '1'
          description: 'Status Padrão Canal 0'
        - macro: '{$DIGITAL_INPUT1}'
          value: '1'
          description: 'Status Padrão Canal 1'
        - macro: '{$TEMP_MAX0}'
          value: '40'
          description: 'Max Temp'
        - macro: '{$TEMP_MIN0}'
          value: '0'
          description: 'Min Temp'
  graphs:
    - uuid: 30961013b52949c4a059e5e957008ec8
      name: dcvoltage0
      graph_items:
        - color: 1A7C11
          calc_fnc: ALL
          item:
            host: 'EasyMonitor - Plus Series v3'
            key: dcvoltage0
    - uuid: 6d4f20ff71d04927bccbf610037f41f0
      name: dcvoltage1
      graph_items:
        - color: 1A7C11
          calc_fnc: ALL
          item:
            host: 'EasyMonitor - Plus Series v3'
            key: dcvoltage1
    - uuid: 4f6e7e80746a4e2dab40a13a5a43cb6d
      name: dcvoltageAll
      graph_items:
        - color: 1A7C11
          calc_fnc: ALL
          item:
            host: 'EasyMonitor - Plus Series v3'
            key: dcvoltage0
        - sortorder: '1'
          color: '274482'
          calc_fnc: ALL
          item:
            host: 'EasyMonitor - Plus Series v3'
            key: dcvoltage1
    - uuid: 09d04a9152734ab8824572d8b5ac1cd3
      name: sensor0
      graph_items:
        - sortorder: '1'
          color: '274482'
          calc_fnc: ALL
          item:
            host: 'EasyMonitor - Plus Series v3'
            key: temperature0
    - uuid: bd233ca158b2491ea5c453a3a9a4bbb5
      name: temperature0
      graph_items:
        - color: 1A7C11
          calc_fnc: ALL
          item:
            host: 'EasyMonitor - Plus Series v3'
            key: temperature0
